Sean Chittenden <sean / ruby-lang.org> writes:

> Interesting...  what version of mod_ruby/eRuby are you using?  It
> looks as though eRuby isn't linking against ruby.so or libruby.(so|a).
> I don't have a copy of OS X around, but I think Shugo does.  This
> sound plausible?  -sc

My mod_ruby is v0.9.6, and eruby is 0.9.7.

Jim
-- 
Jim Menard, jimm / io.com, http://www.io.com/~jimm/
"You will notice that BeOS has taken the best parts from all the major
operating systems and made them its own. We've got the power of the Unix
command line, the ease of use of the Macintosh interface, and Minesweeper
from Windows." -- Tyler Riti